Subject: Re: bug#54905: Allow in tabulated lists to resize columns with the mouse

From: Robert Pluim <[email-masked]>
Date: Fri, 15 Apr 2022 09:45:14 +0200

>>>>> On Thu, 14 Apr 2022 19:40:41 +0200, Lars Ingebrigtsen <[email-masked]> said:

    Lars> Lars Ingebrigtsen <[email-masked]> writes:
    >> So I've now implemented this in vtable,

    Lars> (Although I implemented this by dragging the name of the column after
    Lars> the one you want to resize...  which may not be logical, but I'm not
    Lars> sure what else to drag, unless we put a drag glyph in each column in the
    Lars> header line just to have something to drag, which would be logical but
    Lars> ugly.)

How do you resize the last column then? Or does dragging the empty
space work?

Robert
--